פרצת אבטחה קריטית במערכת הבלוגים הפופולרית WordPress

Rotter, פורום סקופים ,29.04.15

הפרצה מאפשרת הרצת קוד זדוני בדפדפן של המבקרים בבלוג

שוחררה גרסת תיקון (4.2.1) כרגע בשפה האנגלית, שפות נוספות ישוחררו בהמשך

לפורום

מודעות פרסומת
Post a comment or leave a trackback: Trackback URL.

להשאיר תגובה

הזינו את פרטיכם בטופס, או לחצו על אחד מהאייקונים כדי להשתמש בחשבון קיים:

הלוגו של WordPress.com

אתה מגיב באמצעות חשבון WordPress.com שלך. לצאת מהמערכת / לשנות )

תמונת Twitter

אתה מגיב באמצעות חשבון Twitter שלך. לצאת מהמערכת / לשנות )

תמונת Facebook

אתה מגיב באמצעות חשבון Facebook שלך. לצאת מהמערכת / לשנות )

תמונת גוגל פלוס

אתה מגיב באמצעות חשבון Google+ שלך. לצאת מהמערכת / לשנות )

מתחבר ל-%s

%d בלוגרים אהבו את זה: